.swiper-testimonial {
    width: 100%;
    overflow: hidden;
}
.testimonial-card {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.testimonial-card .testimonial-card__info {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 40%;
    padding-inline: 86px;
}
.testimonial-card__gallery {
    width: 60%;
    position: relative;
}
.testimonial-card .testimonial-card__gallery-swiper {
    width: 100%;
    overflow: hidden;
}
.testimonial-card__info p {
    font-size: 16px;
    line-height: 22px;
    color: var(--font-color);
    margin-bottom: 32px;
    text-align: center;
}
.testimonial-card__info h4 {
    font-size: 16px;
    line-height: 22px;
    color: var(--green-color);
    font-weight: 700 !important;
    margin-bottom: 32px;
}
.testimonial-card__info img {
    height: 100px;
    aspect-ratio: 1;
    border-radius: 50%;
    object-fit: cover;
}
.swiper-pagination-testimonial {
    display: flex;
    justify-content: center;
    position: absolute;
    bottom: -40px !important;
}
.swiper-pagination-testimonial .swiper-pagination-bullet {
    width: 40px;
    height: 2px;
    border-radius: 10px;
}
.swiper-pagination-testimonial .swiper-pagination-bullet-active {
    background: var(--green-color);
}
.testimonial-card__gallery-swiper .swiper-slide img {
    height: 460px;
    width: 740px;
    object-fit: cover;
    border-radius: 8px;
}
.swiper-button-prev, .swiper-button-next {
    background: white;
    height: 64px;
    width: 64px;
    border-radius: 50%;
    padding: 0;
    margin: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}  
.swiper-button-next::after,
.swiper-button-prev::after {
    content: none !important;
}
.swiper-button-prev {
    left: -84px;
}
.swiper-button-next {
    right: -84px;
}
.swiper-button-prev img {
    transform: scaleX(-1);
}
@media (width <= 768px) {
    .testimonial-card-section {
        padding: 10px 10px 30px;
    }
    .testimonial-card {
        flex-direction: column;
        gap: 30px;
    }
    .testimonial-card .testimonial-card__info {
        order: 1;
        padding-inline: 10px;
        width: 100%;
    }
    .testimonial-card .testimonial-card__gallery {
        order: 0;
        width: 100%;
    }
    .testimonial-card__gallery-swiper .swiper-slide img {
        height: 187px;
        width: 100%;
    }
    .testimonial-card__info p {
        line-height: 26px;
        font-weight: 300;
    }
    .swiper-button-prev, .swiper-button-next {
        height: 48px;
        width: 48px;
        transform: none;
        top: 79px;
    }
    .swiper-button-prev {
        left: -10px;
    }
    .swiper-button-next {
        right: -10px;
    }
}
